[Résolu] Accès au site

  • WordPress :5.0.3
  • Statut : résolu
13 sujets de 1 à 13 (sur un total de 13)
  • Auteur
    Messages
  • #2244928
    fergut
    Participant
    Padawan WordPress
    88 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :
    • Thème utilisé : ocean
    • Extensions en place :
    • Nom de l’hébergeur : archive-host
    • Adresse du site : sylviculteurs.fr

    Problème(s) rencontré(s) :

    Bonjour

    Sur mon site d’essais je me souviens pas avoir fait des modifications !.

    – Je rentre dans le tableau de bord mais ne peux plus afficher le site

    M a sauvegarde est ancienne et voudrais bien retrouver mes dernières modifs

    Merci

    #2244937
    ouiouiphoto
    Participant
    Maître WordPress
    1539 contributions

    Bonjour

    Quel thème, quelle version de WP, quelle version de PHP, quelles extensions ? Commence par renomer le répertoire wp-content/plugins en wp-content-pluginsold. Ca va désactiver toutes les extensions. Si le problème vient de la il faudra alors renomer en wp-content/plugins et desactiver une a une les extensions dans le tableau de bord

    #2244967
    fergut
    Participant
    Padawan WordPress
    88 contributions

    Bonjour,

    Merci pour la réponse.

    J’ai désactivé toutes les extensions et c’est quand je réactive Ocean extra que l’affichage réapparait, bien sur je suis sous thème OceanWP et aussi les extensions Ocean Demo Import et Skicky header Ocean WP.

    Les autres: Akismet, Block Bad Quries,Contact Form 7, Crelly Slider, ‘ Elementor non acité), Hello Doly, Sécupress, UpdraftPlus, WP.Optimize et WPForms Lite.

     

    #2244969
    ouiouiphoto
    Participant
    Maître WordPress
    1539 contributions

    Il n’y a plus qu’a les réactiver une pas une pour trouver la fautive

    #2244975
    fergut
    Participant
    Padawan WordPress
    88 contributions

    C’est ce que j’ai fait, c’est quand je réactive Ocean extra (même seule) que l’affichage disparait !.

    C’est depuis hier seulement et la seule action faite hier c’est les MAJ des extensions.

    Merci

     

     

    #2245001
    ouiouiphoto
    Participant
    Maître WordPress
    1539 contributions

    Ah ok je n’avais pas compris. Et ton thème est a jour. Tu as quelle version de Php ?

    #2245017
    fergut
    Participant
    Padawan WordPress
    88 contributions

    Merci

    Version 5.6  (maj hier)

    Cela ma fait penser que c’est peut être la seule action faite hier sur ce site.

    ! Est ce que cette extension est compatible avec cette version.

    Dans l’attente de ta réponse

    #2245032
    ouiouiphoto
    Participant
    Maître WordPress
    1539 contributions

    Je dirais ou car c’est une extension très utilisée et souvent mise a jour.  Juste pour bien vérifier. Avec toutes les extensions désactivées ca marche et avec uniquement celle la d’activé ca ne marche pas. C’est bien cela ? As tu essayer de passer a php 7.2 ?

    #2245099
    fergut
    Participant
    Padawan WordPress
    88 contributions

    Oui c’est ça cette seule extension activée ça ne marche pas.

    Thème et extensions sont à jour

    Je veux bien passer à PHP 7.2, mais je pourrais revenir en arrière

    Merci

    #2245105
    fergut
    Participant
    Padawan WordPress
    88 contributions

    OK  avec php 7.2 ça marche.

    Sécupress me demandais seulement 5.6.4

    Est ce que la dernière version 7.2 peut poser des problèmes !

    Merci .

    #2245124
    ouiouiphoto
    Participant
    Maître WordPress
    1539 contributions

    Si une extension ou un thème n’est pas compatible avec cette 7.2 oui ca peut poser des problèmes

    #2245274
    Flobogo
    Modérateur
    Maître WordPress
    15866 contributions

    Bonjour,

    En cas d’incompatibilité entre PHP 7.2 et une extension, (ou le thème), vous pouvez toujours essayer PHP 7.1.

    Par contre, c’est vrai que PHP 5.6 est devenue obsolète, donc au contraire, provoque des bugs avec les extensions récentes.

    C’est pourquoi une version intermédiaire comme PHP 7.0 ou mieux, PHP 7.1, évite les inconvénients des 2 côtés. Bien sûr, si tout fonctionne en PHP 7.2, restez comme ça, c’est encore mieux. 🙂

     

    #2245290
    fergut
    Participant
    Padawan WordPress
    88 contributions

    Merci

    J’ai choisi 7.1  défini comme courent

    Résolu

    Merci encore

     

13 sujets de 1 à 13 (sur un total de 13)
  • Vous devez être connecté pour répondre à ce sujet.